{% load static %}
{% load compress %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>{%block title%} {%endblock%}</title>
    <meta content="width=device-width,initial-scale=1" name="viewport">
    <meta content="{%block meta%} {%endblock%}" name="description">
    <link href="{% static 'img/download.png'%}" rel="icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" as="style" rel="stylesheet">
    {% compress css %}
    <link href="{% static 'css/font.css'%}" rel="stylesheet">
    <link href="{% static 'css/bootstrap.min.css' %}" as="style" rel="stylesheet" media="all">
    <link href="{% static 'css/style.min.css'%}" as="style" rel="stylesheet">
    <link href="{% static 'css/service.css'%}" as="style" rel="stylesheet">
    <link href="{% static 'css/about.css'%}" as="style" rel="stylesheet">
    {% endcompress %}
    {%block style %}{%endblock%}
</head>

<body>
    <div class="container-fluid bg-dark px-5 d-none d-lg-block">
        <div class="row gx-0">
            <div class="col-lg-8 text-center text-lg-start mb-2 mb-lg-0">
                <div class="d-inline-flex align-items-center" style="height:45px"><small class="me-3 text-light"><i class="bi bi-geo-alt-fill"></i>1351, FF Sector-37 Faridabad, Haryana,
                        India</small><small class="me-3 text-light"><i class="bi bi-telephone-fill"></i><a
                            class="mb-0 text-white" href="https://wa.me/916356635655" target="_blank">+91 6356 6356
                            55</a></small><small class="text-light"><i class="bi bi-envelope-fill px-1"></i><a
                            class="mb-0 text-white" href="mailto:contact@hannovit.com"
                            target="_blank">contact@hannovit.com</a></small></div>
            </div>
            <div class="col-lg-4 text-center text-lg-end">
                <div class="d-inline-flex align-items-center" style="height:45px"><a
                        class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" target="_blank"
                        href="https://twitter.com/hannovit/" aria-label="twitter"><i class="bi bi-twitter"></i></a><a
                        class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" target="_blank"
                        href="https://www.facebook.com/Hannovit/" aria-label="facebook"><i class="bi bi-facebook"></i></a><a
                        class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" target="_blank"
                        href="https://www.linkedin.com/company/hannovit/posts/?feedView=all/" aria-label="linkedin"><i class="bi bi-linkedin"></i></a></div>
            </div>
        </div>
    </div>
    <div class="container-fluid position-relative p-0">
        <nav class="navbar navbar-expand-lg navbar-dark px-5 py-3 py-lg-0"><a href="/" class="navbar-brand p-0">
                <h2 class="m-0 text-primary">Hannovit</h2>
            </a><button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
                aria-label="Toggle navigation"><svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0,0,256,256">
                    <g fill="#06a3da" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-weight="none" font-size="none" text-anchor="none" style="mix-blend-mode: normal"><g transform="scale(5.12,5.12)"><path d="M5,8c-0.72127,-0.0102 -1.39216,0.36875 -1.75578,0.99175c-0.36361,0.623 -0.36361,1.39351 0,2.01651c0.36361,0.623 1.0345,1.00195 1.75578,0.99175h40c0.72127,0.0102 1.39216,-0.36875 1.75578,-0.99175c0.36361,-0.623 0.36361,-1.39351 0,-2.01651c-0.36361,-0.623 -1.0345,-1.00195 -1.75578,-0.99175zM5,23c-0.72127,-0.0102 -1.39216,0.36875 -1.75578,0.99175c-0.36361,0.623 -0.36361,1.39351 0,2.01651c0.36361,0.623 1.0345,1.00195 1.75578,0.99175h40c0.72127,0.0102 1.39216,-0.36875 1.75578,-0.99175c0.36361,-0.623 0.36361,-1.39351 0,-2.01651c-0.36361,-0.623 -1.0345,-1.00195 -1.75578,-0.99175zM5,38c-0.72127,-0.0102 -1.39216,0.36875 -1.75578,0.99175c-0.36361,0.623 -0.36361,1.39351 0,2.01651c0.36361,0.623 1.0345,1.00195 1.75578,0.99175h40c0.72127,0.0102 1.39216,-0.36875 1.75578,-0.99175c0.36361,-0.623 0.36361,-1.39351 0,-2.01651c-0.36361,-0.623 -1.0345,-1.00195 -1.75578,-0.99175z"></path></g></g>
                    </svg></button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <div class="navbar-nav ms-auto py-0"><a href="{% url 'home' %}"
                        class="nav-item nav-link {% if request.path == '/' %}active{% endif %}">Home</a><a
                        href="{% url 'about' %}"
                        class="nav-item nav-link {% if request.path == '/about/' %}active{% endif %}">About</a><a
                        href="{% url 'service' %}"
                        class="nav-item nav-link {% if request.path == '/service/' %}active{% endif %}">Services</a><a
                        href="{% url 'industries' %}"
                        class="nav-item nav-link {% if request.path == '/industries/' %}active{% endif %}">Industries</a><a
                        href="{% url 'blog_list' %}"
                        class="nav-item nav-link {% if request.path == '/blog/' %}active{% endif %}">Blog</a><a
                        href="{% url 'portfolio' %}"
                        class="nav-item nav-link {% if request.path == '/portfolio/' %}active{% endif %}">Portfolio</a><a
                        href="{% url 'contact' %}"
                        class="nav-item nav-link {% if request.path == '/contact/' %}active{% endif %}">Contact</a>
                </div>
            </div>
        </nav>{%block body_block%} {%endblock%}<div class="container-fluid bg-dark text-light mt-5">
            <div class="FormContainer container py-5">
                <h3 class="text-light mb-0">Have a question or need assistance?</h3>
                <p class="text-light mb-0">We're here to help! Please feel free to get in touch using the contact form
                    below. We value your feedback and inquiries and will get back to you as soon as possible.</p>
                <form id="contactForm" method="post" action="{% url 'contact' %}">{% csrf_token %}<div class="row g-3">
                        <div class="col-md-4 col-sm-12"><input type="text" id="name" name="name"
                                class="mt-3 form-control border-0 bg-light" placeholder="Your Name" required></div>
                        <div class="col-md-4 col-sm-12"><input type="email" id="email" name="email"
                                class="mt-3 form-control border-0 bg-light" placeholder="Your Email" required></div>
                        <div class="col-md-4 col-sm-12"><input type="text" id="subject" name="subject"
                                class="mt-3 form-control border-0 bg-light" placeholder="Subject" required></div>
                    </div>
                    <div class="row g-3 mt-3">
                        <div class="col-md-9 col-sm-12"><textarea id="content" name="content"
                                class="form-control border-0 bg-light" rows="2" placeholder="Message"
                                required></textarea></div>
                        <div class="col-md-3 col-sm-12"><button class="btn btn-primary w-100 py-3" id="submitBtn"
                                type="submit">Send Message</button></div>
                    </div>
                </form>
            </div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-5 col-md-6 footer-about pt-5 mb-5">
                        <div class="section-title section-title-sm position-relative pb-3 mb-4">
                            <h3 class="text-light mb-0">Address</h3>
                        </div>
                        <div class="row g-1">
                            <div class="col d-flex mb-2"><i class="bi bi-building text-primary me-2"></i>1351, FF
                                Sector-37<br>Faridabad, Haryana,<br>India, 121003</div>
                            <div class="col d-flex mb-2"><i class="bi bi-building text-primary me-2"></i>Bahnhofstraße
                                13<br>31303 Burgdorf,<br>Germany</div>
                            <div class="col d-flex mb-2"><i class="bi bi-building text-primary me-2"></i>Rozbrat
                                44a<br>00-419 Warsaw,<br>Poland</div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-6">
                        <div class="row gx-5">
                            <div class="col pt-5 pt-lg-5 mb-5">
                                <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                    <h3 class="text-light mb-0">Quick Links</h3>
                                </div>
                                <div class="link-animated d-flex flex-column justify-content-start"><a
                                        class="text-light mb-2" href="{% url 'home' %}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>Home</a><a
                                        class="text-light mb-2" href="{% url 'about' %}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>About Us</a><a
                                        class="text-light mb-2" href="{% url 'service' %}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>Our Services</a><a
                                        class="text-light mb-2" href="{% url 'blog_list' %}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>Blog</a><a
                                        class="text-light" href="{% url 'contact' %}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>Contact Us</a></div>
                            </div>
                            <div class="col pt-5 pt-lg-5 mb-5">
                                <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                    <h3 class="text-light mb-0">Popular Links</h3>
                                </div>
                                <div class="link-animated d-flex flex-column justify-content-start"><a
                                        class="text-light mb-2" href="{% url 'privacy' %}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>Privacy</a><a
                                        class="text-light mb-2" href="{% url 'term'%}"><i
                                            class="bi bi-arrow-right text-primary me-2"></i>Terms & Conditions</a></div>
                            </div>
                            <div class="col pt-5 mb-5">
                                <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                    <h3 class="text-light mb-0">Get In Touch</h3>
                                </div>
                                <div class="d-flex mb-2"><i class="bi bi-envelope-open text-primary me-2"></i><a
                                        class="mb-0 text-white" href="mailto:contact@hannovit.com"
                                        target="_blank">contact@hannovit.com</a></div>
                                <div class="d-flex mb-2"><i class="bi bi-telephone text-primary me-2"></i><a
                                        class="mb-0 text-white" href="https://wa.me/916356635655" target="_blank">+91
                                        6356 6356 55</a></div>
                                <div class="d-flex mt-4"><a class="btn btn-primary btn-square me-2" target="_blank"
                                        href="https://twitter.com/hannovit/"><i class="bi bi-twitter"></i></a><a class="btn btn-primary btn-square me-2"
                                        target="_blank" href="https://www.facebook.com/Hannovit/" aria-label="facebook"><i class="bi bi-facebook"></i></a><a
                                        class="btn btn-primary btn-square me-2" target="_blank"
                                        href="https://www.linkedin.com/company/hannovit/posts/?feedView=all/"
                                        aria-label="linkedin"><i class="bi bi-linkedin"></i></a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid text-white" style="background:#061429">
            <div class="container text-center">
                <div class="row justify-content-end">
                    <div class="col-lg-8 col-md-6">
                        <div class="d-flex align-items-center justify-content-center" style="height:75px">
                            <p class="mb-0 text-white border-bottom">&copy;Hannovit Technologies Pvt. Ltd.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <p id="btn-back-to-top" class="btn btn-lg btn-primary btn-lg-square rounded back-to-top"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-arrow-up" viewBox="0 0 16 16">
            <path fill-rule="evenodd" d="M8 15a.5.5 0 0 0 .5-.5V2.707l3.146 3.147a.5.5 0 0 0 .708-.708l-4-4a.5.5 0 0 0-.708 0l-4 4a.5.5 0 1 0 .708.708L7.5 2.707V14.5a.5.5 0 0 0 .5.5"/>
          </svg></p>
        {% compress js %}
        <script src="{% static 'js/jquery.min.js' %}"></script>
        <script src="{% static 'lib/counterup/counterup.min.js' %}"></script>
        <script src="{% static 'lib/owlcarousel/owl.carousel.min.js' %}"></script>
        <script src="{% static 'js/bootstrap_bundle.js' %}"></script>
        <script src="{% static 'js/main.min.js' %}"></script>
        {% endcompress %}
</body>

</html>